## gvb 1.2.1

=== debian/changelog ===
gvb (1.2.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh compat 9
  * Use dh_python2 instead of deprecated python-support
  * Use quilt instead of dpatch
  * Use updated debian/watch
  * Update help handling for python-distutils-extra 2.38 (Closes: #717680).
    This also fixes the FTBFS as the omf file does not exist any more.
    (Closes: #718078)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 23 Jul 2013 13:49:07 -0400

gvb (1.2.1-1) unstable; urgency=low

  * New upstream release.
    - Removed dpatch patches, now obsolete.
    - Updated manpage (now number of points is not per dimension)
  * Migrated to debhelper 7
    - Upstream changelog is now installed (Closes: #561659)

 -- Pietro Battiston <toobaz@email.it>  Tue, 02 Feb 2010 11:14:24 +0100

gvb (1.2-2) unstable; urgency=low

  * Add --prefix to setup.py invocation (Closes: #557955)
  * Now using dpatch
  * Patched setup.py to accept correctly both --root and --prefix
  * Replaced mencoder with ffmpeg in Suggests
  * Replaced mention to mencoder with mention to ffmpeg in manual

 -- Pietro Battiston <toobaz@email.it>  Wed, 02 Dec 2009 08:26:25 +0100

gvb (1.2-1) unstable; urgency=low

  * New upstream release.
  * Now using python-support instead than python-central
  * debian/copyright now uses the "©".
  * debian/rules: now including /usr/share/python/python.mk
  * updated project homepage

 -- Pietro Battiston <toobaz@email.it>  Sun, 15 Nov 2009 00:02:43 +0100

gvb (1.1.2-2) unstable; urgency=low

  * Fixed broken watch file

 -- Pietro Battiston <toobaz@email.it>  Mon, 01 Sep 2008 17:46:01 +0200

gvb (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #486010)

 -- Pietro Battiston <toobaz@email.it>  Fri, 30 Jun 2008 17:24:25 +0200
