=== debian/control ===
Source: gvb
Section: science
Priority: optional
Maintainer: Pietro Battiston <toobaz@email.it>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python (>= 2.6.6-3~), python-setuptools (>= 0.6c8), python-distutils-extra (>= 2.38)
Standards-Version: 3.8.4
Homepage: http://www.pietrobattiston.it/gvb

Package: gvb
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-scipy (>= 0.6.0-8), python-cairo (>= 1.4.0-2), python-gnome2
Suggests: ffmpeg
Description: visual simulator of 1 and 2-dimensional vibrations
 Good ViBrations (gvb) is a small program that aims at providing a nice
 interface to play with waves in 1 or 2 dimensions.
 .
 It features several ways of setting initial conditions, as well as different
 calculation methods and graphic outputs. It is also possible to dump animation
 frames to png images in order to make a movie with them.
 .
 It relies on the Python library scipy to get the best possible performance in
 calculations.
