=== debian/watch ===
version=3
https://launchpad.net/gvb/ \
.*/gvb-(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
