## gvb 1.4

=== debian/changelog ===
gvb (1.4-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:10:09 +0000

gvb (1.4-1) unstable; urgency=medium

  * Imported Upstream version 1.4
    - suggests avconv instead than ffmpeg (Closes: #722271)
  * Deleted obsolete patch
  * Updated dependences
  * Updated Standards-Version
  * Vcs-* fields
  * Updated email address
  * Updated debian/copyright and debian/watch to new website

 -- Pietro Battiston <me@pietrobattiston.it>  Sun, 26 Jan 2014 20:23:54 +0000
