=== debian/watch ===
version=3
http://pietrobattiston.it/gvb /_media/gvb:gvb-([0-9]\.[0-9]*)\.tar\.gz
